# PrsMgr_PresentationManager2d.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PrsMgr_PresentationManager2d.hxx>`
`#include <Handle_Graphic2d_View.hxx>`
`#include <Handle_Graphic2d_DisplayList.hxx>`
`#include <Handle_Graphic2d_TransientManager.hxx>`
`#include <TColStd_ListOfTransient.hxx>`
`#include <PrsMgr_PresentationManager.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_PrsMgr_PresentableObject.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Graphic2d_GraphicObject.hxx>`
`#include <Handle_Viewer_View.hxx>`
`#include <Handle_Graphic2d_Buffer.hxx>`
`#include <Handle_PrsMgr_Presentation2d.hxx>`
`#include <Handle_PrsMgr_Presentation.hxx>`